package com.luticate.utils.dbo;

import java.util.HashMap;
import java.util.Map;

/**
 *
 * Created by robin on 11/28/15.
 */
public class LuDataAccessConfigDbo {

    private String _baseUrl;

    public String getBaseUrl() {
        return _baseUrl;
    }

    public void setBaseUrl(String baseUrl) {
        _baseUrl = baseUrl;
    }

    public Map<String, String> getHeaders()
    {
        Map<String, String> map = new HashMap<>();
        return map;
    }
}
